        [launcher]
        version = 1.0.0
        author =  VABOS
        description = Configure instance as License Slave

        [package]
        id = Conf_license_slave


        [ui]
        is_visible = false